import { ClassicVisualizer } from './ClassicVisualizer.js';
import { NebulaVisualizer } from './NebulaVisualizer.js';
import { FloatingShapesVisualizer } from './FloatingShapesVisualizer.js';
import { SynthwaveRunVisualizer } from './SynthwaveRunVisualizer.js';
import { DruggedOutFlowVisualizer } from './DruggedOutFlowVisualizer.js';

export const visualizerLibrary = [
    new ClassicVisualizer(),
    new NebulaVisualizer(),
    new FloatingShapesVisualizer(),
    new SynthwaveRunVisualizer(),
    new DruggedOutFlowVisualizer(),
];

export default visualizerLibrary;
